Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.trymaitai.ai/api/v1/monitors/{monitor_id}/releases \ --header 'Content-Type: application/json' \ --header 'X-Maitai-Api-Key: <api-key>' \ --data ' { "name": "prod", "version_number": "1.2.0", "is_default": true } '
{ "data": { "id": 5, "monitor_id": 501, "name": "prod", "monitor_version_id": 12, "version_number": "1.2.0", "is_default": true } }
Create or update a named release pointing at a specific monitor version.
Your Maitai API key from the Portal.
Upsert monitor release.
Was this page helpful?